.version.index /* version checker */
{
	color: #000017;
	background-color: #BA180F;
}

.html
{
	background-color: #94E4FF;
	background: -webkit-gradient(linear, center top, center bottom, from(#94E4FF),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,#94E4FF ,#FFFFFF 100%);
	background: linear-gradient(to bottom,#94E4FF ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF94E4FF, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF94E4FF', endColorstr='#FFFFFFFF', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1414px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -143px;
	margin-bottom: -301px;
	width: 0.01px;
}

#menuu5431
{
	z-index: 197;
	width: 970px;
	margin-right: -10000px;
	left: 100px;
}

#u5481
{
	width: 119px;
	min-height: 46px;
	margin-right: -10000px;
}

#u5484
{
	width: 119px;
	padding-bottom: 26px;
}

#u5484:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u5484:active
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u5487-4
{
	width: 119px;
	min-height: 20px;
	margin-right: -10000px;
	top: 13px;
}

#u5484:hover #u5487-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u5484:active #u5487-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u5446
{
	width: 119px;
	min-height: 46px;
	margin-right: -10000px;
	left: 121px;
}

#u5447
{
	width: 119px;
	padding-bottom: 26px;
}

#u5484.MuseMenuActive,#u5447:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u5447:active
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u5450-4
{
	width: 119px;
	min-height: 20px;
	margin-right: -10000px;
	top: 13px;
}

#u5484.MuseMenuActive #u5487-4,#u5447:hover #u5450-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u5447:active #u5450-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u5451
{
	width: 202px;
	top: 46px;
}

#u5468
{
	width: 202px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u5468:hover
{
	width: 202px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5471-4
{
	width: 194px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 8px;
	left: 2px;
}

#u5468:hover #u5471-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 194px;
	margin: 0px -10000px 0px 0px;
}

#u5456
{
	width: 202px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u5468.MuseMenuActive,#u5456:hover
{
	width: 202px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5459-4
{
	width: 194px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 8px;
	left: 2px;
}

#u5468.MuseMenuActive #u5471-4,#u5456:hover #u5459-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 194px;
	margin: 0px -10000px 0px 0px;
}

#u5463
{
	width: 202px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u5456.MuseMenuActive,#u5463:hover
{
	width: 202px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5465-4
{
	width: 194px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 8px;
	left: 2px;
}

#u5456.MuseMenuActive #u5459-4,#u5463:hover #u5465-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 194px;
	margin: 0px -10000px 0px 0px;
}

#u5452,#u5467,#u5453,#u5460,#u5474
{
	width: 202px;
}

#u5475
{
	width: 202px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u5463.MuseMenuActive,#u5475:hover
{
	width: 202px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5475.MuseMenuActive
{
	width: 202px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5477-4
{
	width: 194px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 8px;
	left: 2px;
}

#u5463.MuseMenuActive #u5465-4,#u5475:hover #u5477-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 194px;
	margin: 0px -10000px 0px 0px;
}

#u5475.MuseMenuActive #u5477-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 194px;
	margin: 0px -10000px 0px 0px;
}

#u5495
{
	width: 119px;
	min-height: 46px;
	margin-right: -10000px;
	left: 242px;
}

#u5498
{
	width: 119px;
	padding-bottom: 26px;
}

#u5447.MuseMenuActive,#u5498:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u5498:active
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u5501-4
{
	width: 119px;
	min-height: 20px;
	margin-right: -10000px;
	top: 13px;
}

#u5447.MuseMenuActive #u5450-4,#u5498:hover #u5501-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u5498:active #u5501-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u6184
{
	width: 119px;
	min-height: 46px;
	margin-right: -10000px;
	left: 363px;
}

#u6185
{
	width: 119px;
	padding-bottom: 26px;
}

#u5498.MuseMenuActive,#u6185:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u6185:active
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u6185.MuseMenuActive
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u6188-4
{
	width: 119px;
	min-height: 20px;
	margin-right: -10000px;
	top: 13px;
}

#u5498.MuseMenuActive #u5501-4,#u6185:hover #u6188-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u6185:active #u6188-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u6185.MuseMenuActive #u6188-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u5964
{
	width: 120px;
	min-height: 46px;
	margin-right: -10000px;
	left: 484px;
}

#u5965
{
	width: 120px;
	padding-bottom: 26px;
}

#u5965:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u5965:active
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u5967-4
{
	width: 120px;
	min-height: 20px;
	margin-right: -10000px;
	top: 13px;
}

#u5965:hover #u5967-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u5965:active #u5967-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u5432
{
	width: 120px;
	min-height: 46px;
	margin-right: -10000px;
	left: 606px;
}

#u5433
{
	width: 120px;
	padding-bottom: 26px;
}

#u5965.MuseMenuActive,#u5433:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u5433:active
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u5435-4
{
	width: 120px;
	min-height: 20px;
	margin-right: -10000px;
	top: 13px;
}

#u5965.MuseMenuActive #u5967-4,#u5433:hover #u5435-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u5433:active #u5435-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u5926
{
	width: 120px;
	min-height: 46px;
	margin-right: -10000px;
	left: 728px;
}

#u5927
{
	width: 120px;
	padding-bottom: 26px;
}

#u5433.MuseMenuActive,#u5927:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u5927:active
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u5928-4
{
	width: 120px;
	min-height: 20px;
	margin-right: -10000px;
	top: 13px;
}

#u5433.MuseMenuActive #u5435-4,#u5927:hover #u5928-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u5927:active #u5928-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u5488
{
	width: 120px;
	min-height: 46px;
	margin-right: -10000px;
	left: 850px;
}

#u5491
{
	width: 120px;
	padding-bottom: 26px;
}

#u5927.MuseMenuActive,#u5491:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u5491:active
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u5491.MuseMenuActive
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u5492-4
{
	width: 120px;
	min-height: 20px;
	margin-right: -10000px;
	top: 13px;
}

#u5927.MuseMenuActive #u5928-4,#u5491:hover #u5492-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u5491:active #u5492-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u5491.MuseMenuActive #u5492-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u6028,#u6028-bw
{
	z-index: 188;
	min-height: 46px;
}

#ppu762
{
	width: 0.01px;
	margin-left: -64px;
	margin-top: -6px;
}

#pu762
{
	z-index: 2;
	width: 0.01px;
	position: relative;
	margin: 41px -10000px -1px 70px;
}

#u762
{
	z-index: 0;
	width: 958px;
	border-width: 2px;
	border-style: solid;
	border-color: #29ABE2;
	background-color: #FFFFFF;
	opacity: 0.82;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=82)";
	filter: alpha(opacity=82);
	border-radius: 26px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu5976-6
{
	width: 0.01px;
	padding-bottom: 160.0669543824947px;
	position: relative;
	left: 14px;
	padding-top: 445px;
	z-index: 2;
}

#u5976-6
{
	z-index: 51;
	width: 426px;
	min-height: 60px;
	background-color: transparent;
	text-align: left;
	color: #0071BC;
	font-family: bubbler-one, sans-serif;
	font-weight: 400;
	margin-left: 7px;
	position: relative;
}

#u5976-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 60px;
	width: 426px;
	margin: 0px 0px 0px 7px;
}

#u5976-6:hover p,#u5976-6:hover h1
{
	text-align: left;
}

#u5976-2
{
	font-size: 47px;
	line-height: 56px;
}

#u5976-4
{
	font-size: 23px;
	line-height: 28px;
}

#u5977-12
{
	z-index: 57;
	width: 519px;
	min-height: 266px;
	background-color: transparent;
	line-height: 25px;
	text-align: left;
	font-size: 21px;
	color: #0071BC;
	font-family: bubbler-one, sans-serif;
	font-weight: 400;
	margin-left: 7px;
	margin-top: 10px;
	position: relative;
}

#u6066
{
	z-index: 105;
	width: 397px;
	background-color: transparent;
	margin-top: 14px;
	position: relative;
}

#u6079
{
	z-index: 114;
	width: 397px;
	background-color: transparent;
	margin-top: 62px;
	position: relative;
}

#u6086
{
	z-index: 116;
	width: 396px;
	background-color: transparent;
	margin-top: 67px;
	position: relative;
}

#pu6060
{
	width: 0.01px;
	margin-top: 66px;
}

#u6060
{
	z-index: 103;
	width: 397px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6093
{
	z-index: 122;
	width: 397px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 523px;
}

#pu6008
{
	width: 0.01px;
	margin-top: 64px;
}

#u6008
{
	z-index: 74;
	width: 212px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.07);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u6006
{
	z-index: 72;
	width: 214px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.07);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 235px;
}

#u6004
{
	z-index: 70;
	width: 214px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.07);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 473px;
}

#u6010
{
	z-index: 76;
	width: 214px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.07);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 710px;
}

#u3772
{
	z-index: 3;
	width: 973px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 64px;
}

#slideshowu3774
{
	z-index: 5;
	width: 0.01px;
	height: 424px;
	position: relative;
	margin-right: -10000px;
}

#u3775
{
	position: absolute;
	width: 920px;
	height: 367px;
	background-color: transparent;
	left: 27px;
}

#u3775popup
{
	z-index: 6;
}

#u6051
{
	z-index: 7;
	width: 920px;
	height: 367px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3863
{
	z-index: 9;
	width: 920px;
	height: 367px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4024
{
	z-index: 11;
	width: 920px;
	height: 367px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4065
{
	z-index: 13;
	width: 920px;
	height: 367px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4033
{
	z-index: 15;
	width: 920px;
	height: 367px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4042
{
	z-index: 17;
	width: 920px;
	height: 367px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3782
{
	position: absolute;
	width: 414px;
	background-color: transparent;
	top: 377px;
	left: 280px;
}

#u3782popup
{
	z-index: 19;
}

#u6057-4
{
	z-index: 20;
	width: 414px;
	min-height: 37px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 37px;
	text-align: center;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u3869-4
{
	z-index: 24;
	width: 414px;
	min-height: 37px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 37px;
	text-align: center;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u4030-4
{
	z-index: 28;
	width: 414px;
	min-height: 37px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 37px;
	text-align: center;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u4071-4
{
	z-index: 32;
	width: 414px;
	min-height: 37px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 37px;
	text-align: center;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u4039-4
{
	z-index: 36;
	width: 414px;
	min-height: 37px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 37px;
	text-align: center;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u4048-4
{
	z-index: 40;
	width: 414px;
	min-height: 37px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 37px;
	text-align: center;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u6057-2,#u3869-2,#u4030-2,#u4071-2,#u4039-2,#u4048-2
{
	font-size: 31px;
	font-family: bebas-neue, sans-serif;
}

#u3786-3
{
	position: absolute;
	width: 84px;
	min-height: 56px;
	border-style: none;
	border-color: transparent;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 367px;
	background: transparent url("../images/left-arrow.png") no-repeat center center;
}

#u3786-3:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	width: 84px;
	margin: 0px;
	background: #69D2E7 url("../images/left-arrow.png") no-repeat center center;
}

#u3786-3popup
{
	z-index: 44;
}

#u3799-3
{
	position: absolute;
	width: 79px;
	min-height: 56px;
	border-style: none;
	border-color: transparent;
	line-height: 43px;
	text-align: center;
	font-size: 31px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 367px;
	left: 894px;
	background: transparent url("../images/right-arrow.png") no-repeat center center;
}

#u3799-3:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	width: 79px;
	margin: 0px;
	background: #8CC63F url("../images/right-arrow.png") no-repeat center center;
}

#u3799-3popup
{
	z-index: 47;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u3773
{
	z-index: 4;
	width: 973px;
	height: 56px;
	border-color: #000000;
	background-color: #F7931E;
	position: relative;
	margin-right: -10000px;
	margin-top: 368px;
}

#u5734
{
	z-index: 50;
	width: 100px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 181px;
	left: 323px;
}

#u6002
{
	z-index: 69;
	width: 405px;
	min-height: 968px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 846px;
	left: 607px;
}

#u6018-6
{
	z-index: 78;
	width: 214px;
	min-height: 60px;
	background-color: #FFB2FF;
	border-radius: 0px 0px 9px 9px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 2389px;
	left: 558px;
}

#u6019-6
{
	z-index: 84;
	width: 212px;
	min-height: 60px;
	background-color: #FFB2FF;
	border-radius: 0px 0px 9px 9px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 2389px;
	left: 84px;
}

#u6019-6:hover
{
	background-color: #F7931E;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 60px;
	width: 212px;
	margin: 2389px -10000px 0px 0px;
}

#u6020-6
{
	z-index: 90;
	width: 214px;
	min-height: 60px;
	background-color: #29ABE2;
	border-radius: 0px 0px 9px 9px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 2389px;
	left: 321px;
}

#u6021-6
{
	z-index: 96;
	width: 214px;
	min-height: 60px;
	background-color: #29ABE2;
	border-radius: 0px 0px 9px 9px ;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 2389px;
	left: 795px;
}

#u6018-6:hover,#u6020-6:hover,#u6021-6:hover
{
	background-color: #F7931E;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 60px;
	width: 214px;
	margin: 2389px -10000px 0px 0px;
}

#u6018-2,#u6018-4,#u6019-2,#u6019-4,#u6020-2,#u6020-4,#u6021-2,#u6021-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6018,#u6018-3,#u6019,#u6019-3,#u6020,#u6020-3,#u6021,#u6021-3
{
	font-size: 21px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	line-height: 24px;
}

#u6077-3
{
	z-index: 107;
	width: 91px;
	min-height: 91px;
	background-color: #FA6900;
	border-radius: 56px;
	line-height: 86px;
	text-align: center;
	font-size: 24px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1797px;
	left: 436px;
}

#u6078-4
{
	z-index: 110;
	width: 91px;
	min-height: 91px;
	background-color: #8CC63F;
	border-radius: 56px;
	line-height: 93px;
	text-align: center;
	font-size: 26px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 814px;
	left: 436px;
}

#u6092-4
{
	z-index: 118;
	width: 91px;
	min-height: 91px;
	background-color: #8CC63F;
	border-radius: 56px;
	line-height: 93px;
	text-align: center;
	font-size: 26px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1141px;
	left: 436px;
}

#u6099-3
{
	z-index: 124;
	width: 91px;
	min-height: 91px;
	background-color: #FA6900;
	border-radius: 56px;
	line-height: 93px;
	text-align: center;
	font-size: 26px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1797px;
	left: 959px;
}

#u6085-3
{
	z-index: 127;
	width: 91px;
	min-height: 91px;
	background-color: #FA6900;
	border-radius: 56px;
	line-height: 15px;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1474px;
	left: 436px;
}

#u6111-6
{
	z-index: 130;
	width: 111px;
	min-height: 62px;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1503px;
	left: 426px;
}

#u6112-6
{
	z-index: 136;
	width: 111px;
	min-height: 62px;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1826px;
	left: 426px;
}

#u6113-6
{
	z-index: 142;
	width: 111px;
	min-height: 62px;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1826px;
	left: 949px;
}

#u108
{
	z-index: 148;
	width: 102px;
	margin-right: -10000px;
	margin-top: 148px;
	left: 10px;
}

#u1380
{
	z-index: 187;
	width: 300px;
	height: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 477px;
	left: 684px;
}

#u127
{
	z-index: 273;
	width: 64px;
	margin-right: -10000px;
	margin-top: 147px;
	left: 1010px;
}

#u5999-8
{
	z-index: 275;
	width: 117px;
	min-height: 117px;
	-pie-box-shadow: -1px 8px 19px #BABABA;
	box-shadow: -1px 8px 19px rgba(0,0,0,0.27);
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #8CC63F;
	border-radius: 77px;
	line-height: 33px;
	text-align: center;
	font-size: 28px;
	letter-spacing: 0px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	-webkit-transform: matrix(0.9563,-0.2924,0.2924,0.9563,-15,20);
	-ms-transform: matrix(0.9563,-0.2924,0.2924,0.9563,-15,20);
	transform: matrix(0.9563,-0.2924,0.2924,0.9563,-15,20);
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 953px;
}

#u5999-8:hover
{
	background-color: #BCD63A;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 117px;
	width: 117px;
	margin: 15px -10000px 0px 0px;
}

#u1412
{
	z-index: 283;
	width: 300px;
	height: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 570px;
	left: 759px;
}

#u6025
{
	z-index: 284;
	width: 196px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 486px;
	left: 596px;
}

#u6030
{
	z-index: 102;
	width: 300px;
	height: 300px;
	background-color: transparent;
	margin-left: 546px;
	top: -2006px;
	margin-bottom: -300px;
	position: relative;
}

#U1382_animation,#U1413_animation,#U6031_animation
{
	width: 300px;
	height: 300px;
	border: none;
}

#pu5863
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -99px;
}

#u5863
{
	z-index: 150;
	width: 123px;
	margin-right: -10000px;
	margin-top: 223px;
	left: 325px;
}

#u5865
{
	z-index: 152;
	width: 117px;
	margin-right: -10000px;
	margin-top: 228px;
	left: 819px;
}

#u5867
{
	z-index: 154;
	margin-right: -10000px;
	margin-top: 214px;
	left: 672px;
}

#u5869
{
	z-index: 156;
	width: 211px;
	margin-right: -10000px;
	margin-top: 163px;
	left: 903px;
}

#u5871
{
	z-index: 158;
	min-height: 152px;
	padding-bottom: 11px;
}

#u6028_align_to_page,#u5871_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#pu5061
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 60px;
	margin-left: 945px;
}

#u5061
{
	z-index: 191;
}

#u5070
{
	z-index: 195;
	margin-left: 4px;
	margin-top: 4px;
}

#pu5058
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: 60px;
	margin-left: 1005px;
}

#u5058
{
	z-index: 189;
}

#u5067
{
	z-index: 193;
	margin-left: 8px;
	margin-top: 6px;
}

#u5871-bw
{
	z-index: 158;
	min-height: 152px;
	margin-top: 269px;
}

#u5872
{
	z-index: 159;
	width: 213px;
	margin-right: -10000px;
	margin-top: 198px;
	left: 109px;
}

#u5874
{
	z-index: 161;
	width: 300px;
	height: 300px;
	margin-right: -10000px;
	margin-top: 68px;
	left: 79px;
}

#u5875
{
	z-index: 162;
	width: 300px;
	height: 300px;
	margin-right: -10000px;
	left: 814px;
}

#U5891_animation,#U5899_animation
{
	width: 300px;
	height: 300px;
}

#u5876
{
	z-index: 163;
	width: 219px;
	margin-right: -10000px;
	margin-top: 203px;
	left: 12px;
}

#u5878
{
	z-index: 165;
	width: 186px;
	margin-right: -10000px;
	margin-top: 229px;
	left: 205px;
}

#u5880
{
	z-index: 167;
	width: 159px;
	margin-right: -10000px;
	margin-top: 233px;
	left: 855px;
}

#u5882
{
	z-index: 169;
	width: 198px;
	margin-right: -10000px;
	margin-top: 200px;
	left: 929px;
}

#u5884
{
	z-index: 171;
	width: 87px;
	margin-right: -10000px;
	margin-top: 241px;
	left: 720px;
}

#u5886
{
	z-index: 173;
	width: 156px;
	margin-right: -10000px;
	margin-top: 224px;
	left: 753px;
}

#u6171-12
{
	z-index: 175;
	width: 334px;
	min-height: 86px;
	margin-right: -10000px;
	margin-top: 336px;
	left: 100px;
}

#u5911
{
	z-index: 272;
	width: 301px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 277px;
	left: 430px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 143px;
	padding-bottom: 291px;
}

#page .verticalspacer
{
	clear: both;
}

